# List of product images Returns list of product's images. Data from this endpoint and from product's detail endpoint (list named images when using ?include=images parameter) are the same. Use this endpoint when working only with product images to save time. Endpoint: GET /api/products/{guid}/images/{gallery} Version: 1.0.0 Security: shoptetAccessToken, shoptetPrivateApiToken ## Path parameters: - `guid` (string, required) Product's guid Example: "92ca3575-7481-11e8-8216-002590dad85e" - `gallery` (string, required) Gallery identifier - use shop for normal and shop360 for 360 photos Example: "shop" ## Header parameters: - `Content-Type` (string, required) ## Response 200 fields (application/json): - `data` (object, required) - `data.images` (array, required) - `data.images.name` (string, required) image file name, also serves as an identifier for the image of the product. To assemble complete URL, it is added to the urlPath obtained from the endpoint e-shop info /api/eshop?include=imageCuts. - `data.images.priority` (integer,null, required) the key for the sequence of images matching the sequence in administration - it''s not necessarily from the first, and the series may contain gaps. (can be null) - `data.images.description` (string,null, required) image label (can be null) - `data.images.changeTime` (string,null, required) last image change time If you are saving images together, you can use this timestamp to indicate if you need to reload the image. (can be null) - `data.images.seoName` (string, required) file name modified for SEO - a short label is attached. - `data.images.cdnName` (string, required) same as seoName with attached hashed last image change time. name, seoName and cdnName can be entered in the URL - redirect will deliver the same image. - `data.images.isMainImage` (boolean, required) - `errors` (array,null, required) - `errors.errorCode` (string, required) Short text error identification - `errors.message` (string, required) Descriptive error message - `errors.instance` (string, required) Identification of the entity referenced